{
    "path": "$OET_PATH/testcases/function_test/pkg_test/arquillian-core/arquillian-junit-standalone",
    "machine num": 1,
    "cases": [
        {
            "name": "test_arquillian-junit-standalone_function_install",
            "desc": "Test the installation of arquillian-junit-standalone package"
        },
        {
            "name": "test_arquillian-junit-standalone_function_startup",
            "desc": "Test the startup of arquillian-junit-standalone package"
        }
    ]
}